Subject: Re: Wishing Well - Invoices
From: Rachel Baugh <[email-masked]>
To: Tim Gibbons <[email-masked]>
Date: Wed, 30 Oct 2024 09:42:48 +0000

Hi Tim,

Thanks again for your time on the phone last week.  As mentioned we will leave the funds allocated to the one order for the moment and when things are ready to move forward, we can revisit to see what the best way to proceed is. As my below email we are happy to split the full payment deposit over 2 orders to create 2 deposits if it helps move things forward when the time comes.

I would be grateful if you could please let Amber know we have touched base and will await to hear from you regarding how to proceed.

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Tuesday, 15 October 2024 at 10:10
To: Tim Gibbons <[email-masked]>
Cc: Mark Cashion <[email-masked]>, James Owen <[email-masked]>
Subject: Re: Wishing Well - Invoices
Hi Tim,

Thank you for coming back to me, appreciate you will be busy planning the next steps for this project and just wanted to keep everyone in the loop as best possible.

In short everything was originally spec'd under Mitchells however in more recent correspondence it was noted the client was going to be invoiced for the rollers and voiles direct so the only thing we have pending from Mitchells is the shutter deposit.

Mitchells - Shutters - £10560.90 (40% deposit not received).
Client - Roller Blinds - £8485.26 (full payment received direct from client 04/10)
Client - Sheer voiles/blackout curtains - £9080.93 (no deposit received, figure not final as curtain fabrics not decided, based on average fabric price per metre).

I had managed to find Ambers email in an old email trail and did let her know that we had received the funds for the rollers (I wanted to make sure we acknowledged it at least). Normally we would ask for 50% deposit from clients and 40%/40%/20%  from contractors. With Amber paying in full for the roller blinds, I suggested moving 50% of her roller order payment over to the plantation shutters as these were the more urgent part of the order, taking around 12 weeks at the moment. This would leave a 50% balance or thereabouts on both orders to be paid on installation and means we could get both orders underway no problem.

I have attached all 3 quotes including the order confirmation for rollers so please feel free to give me a call if you want to discuss the above.

Kind Regards

Rachel Baugh

Interior Design Advisor
[email-masked] <mailto:[email-masked]>

<http://www.cpinteriors.je/>

On 14/10/2024, 13:59, "Tim Gibbons" <[email-masked] <mailto:[email-masked]>> wrote:

Hi Rachel,

I hope you’re well, apologies for the delayed email but we’ve been working through a lot of things following news with Mitchell’s.

Regarding the next steps, would you be able to provide an update on any invoices awaiting payment from Mitchell’s?

We are starting to prepare a plan to move forward but currently reviewing the various options.

Thanks,

Tim